Bug 1397242 - gsm 1.0.16 available
Summary: gsm 1.0.16 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gsm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-22 01:59 UTC by Markus S.
Modified: 2016-12-04 05:25 UTC (History)
3 users (show)

Fixed In Version: gsm-1.0.16-1.fc25 gsm-1.0.16-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-30 05:29:58 UTC


Attachments (Terms of Use)

Description Markus S. 2016-11-22 01:59:15 UTC
http://www.quut.com/gsm/gsm-1.0.16.tar.gz is the current version, not 1.0.13

Comment 1 Dominik 'Rathann' Mierzejewski 2016-11-24 09:31:42 UTC
Thanks for the report. I have enabled upstream release monitoring, so I'll get notified about future updates.

Comment 2 Fedora Update System 2016-11-25 22:05:18 UTC
gsm-1.0.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b865d11b7f

Comment 3 Fedora Update System 2016-11-25 22:05:26 UTC
gsm-1.0.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4f24facfa

Comment 4 Fedora Update System 2016-11-27 22:59:56 UTC
gsm-1.0.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b865d11b7f

Comment 5 Fedora Update System 2016-11-28 01:56:26 UTC
gsm-1.0.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4f24facfa

Comment 6 Fedora Update System 2016-11-30 05:29:58 UTC
gsm-1.0.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-12-04 05:25:14 UTC
gsm-1.0.16-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.